MediaWiki:Common.css

From Future Fragments Wiki
Revision as of 18:11, 24 January 2023 by Ffwikiadmin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

img {
	max-width:100%;
	height:auto;
}
#mw-head-base { background: url(/images/background.jpg);}
#p-tb { background: url(/images/background.jpg);}
#mw-panel { background: url(/images/background.jpg);}
#p-logo { background: url(/images/background.jpg);}
#p-navigation { background: url(/images/background.jpg);}
#catlinks { background: url(/images/background.jpg);}
#content { background: url(/images/background.jpg);}
body { background: url(/images/background.jpg);}
#bodyContent { background: url(/images/background.jpg);}